summaryrefslogtreecommitdiff
path: root/source4/script
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2003-11-09 01:18:59 +0000
committerAndrew Tridgell <tridge@samba.org>2003-11-09 01:18:59 +0000
commit30d45fc57c2269486567f7c207bc923a5b269a5b (patch)
treeef71d93395e99892d30e93a907ec9bd0765c760b /source4/script
parentcff32d6b0ae3b8f17973f544d8be891704437915 (diff)
downloadsamba-30d45fc57c2269486567f7c207bc923a5b269a5b.tar.gz
samba-30d45fc57c2269486567f7c207bc923a5b269a5b.tar.bz2
samba-30d45fc57c2269486567f7c207bc923a5b269a5b.zip
check for pidl.pl in path, not $HOME/pidl/
(This used to be commit 9aacdb5b8ac26a7a6337aeb23f63513fbd2236f6)
Diffstat (limited to 'source4/script')
-rwxr-xr-xsource4/script/build_idl.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/build_idl.sh b/source4/script/build_idl.sh
index a456f479fd..302d7560bd 100755
--- a/source4/script/build_idl.sh
+++ b/source4/script/build_idl.sh
@@ -4,7 +4,7 @@ for f in librpc/idl/*.idl; do
echo Processing $f
base=`basename $f .idl`
ndr=librpc/ndr/ndr_$base
- $HOME/pidl/pidl.pl --output $ndr --parse --header --parser $f || exit 1
+ pidl.pl --output $ndr --parse --header --parser $f || exit 1
done
exit 0